Colt 1.2.0

## cern.colt.function
Interface Double9Function

    public interface Double9Function

Interface that represents a function object: a function that takes 9 arguments and returns a single value.

Method Summary
`double` `apply(double a00, double a01, double a02, double a10, double a11, double a12, double a20, double a21, double a22)` Applies a function to nine arguments.

Method Detail

### apply

    double apply(double a00,
                 double a01,
                 double a02,
                 double a10,
                 double a11,
                 double a12,
                 double a20,
                 double a21,
                 double a22)

  Applies a function to nine arguments.

  Returns:
    the result of the function.

Colt 1.2.0

Jump to the Colt Homepage